Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3705

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-3705
Last Modified 07 Mar 2011 09:27:00
Published 30 Nov 2005 09:07:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3705

Summary

Heap-based buffer overflow in WebKit in Mac OS X and OS X Server 10.3.9 and 10.4.3, as used in applications such as Safari, allows remote attackers to execute arbitrary code via unknown attack vectors.

Vulnerable Systems

Operating System

  • Apple Mac Os X 10.3.9

  • Apple Mac Os X 10.4.3

  • Apple Mac Os X Server 10.3.9

  • Apple Mac Os X Server 10.4.3


References

BID - 15647

SECUNIA - 17813

VUPEN - ADV-2005-2659

APPLE - APPLE-SA-2005-11-29

XF - safari-webkit-code-execution(23342)

BID - 29011

OSVDB - 21276

SECTRACK - 1015294

Related Patches

Apple 2005-11-29 Security Update 2005-009 v 1.0 (Mac OS X 10.4.3 Server)

Apple 2006-03-01 Security Update 2006-001 Mac OS X 10.4.5 (PPC)


Last Updated: 27 May 2016 10:41:00